﻿﻿.left_banner_news{width:260px;height:250px;float:left;position:relative;margin-top:20px;}
.left_banner_news img{width:260px;height:210px;margin-top:10px;}
.left_banner_news .title{height:65px;position:absolute;bottom:0px;left:0px;background-color:Black;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;overflow:hidden;line-height:18px;padding-top:2px;}
.left_banner_news .title a{color:#FF8400;font-size:14px;height:70px;width:240px;display:block;padding:0px 10px;font-weight:bold;}
.right_list_news{width:280px;float:right;margin-right:5px;margin-top:15px;}
.right_list_news ul li{height:45px;border-bottom:1px dashed #F4871C;margin-top:5px;}
.right_list_news ul li .title{font-size:15px;color:#444444;height:20px;line-height:20px;overflow:hidden;}
.right_list_news ul li .title a{color:#444444;width:200px;float:left;display:block;height:20px;}
.right_list_news ul li .title span{font-size:13px;float:right;}
.right_list_news ul li .con{color:#8A8A89;font-size:13px;height:20px;line-height:20px;overflow:hidden;}
.right_list_news ul li:hover .title a{color:#F08300;font-weight:bold;}
.right_list_news ul li:hover .con{color:#F08300;}
.right_list_news ul li:hover .title span{color:#F08300;}
.left_banner{width:260px;height:250px;float:left;margin-left:10px;}